{
  "name": "bda_tp2",
  "version": "1.0.0",
  "description": "Neo4j Server",
  "main": "server.js",
  "dependencies": {
    "express": "^4.17.1",
    "neo4j-driver": "^4.0.2"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.unige.ch:Maria.Paramonova/bda_tp2.git"
  },
  "author": "Marcy Paramonova - maria.paramonova@etu.unige.ch",
  "license": "ISC"
}
